@online{eu_parliament_climate_emergency,
    title = {European Parliament declares climate emergency},
    organization = {European Parliament},
    month = {11},
    year = {2019},
    url = {https://www.europarl.europa.eu/news/de/headlines/priorities/klimawandel/20191121IPR67110/europaisches-parlament-ruft-klimanotstand-aus},
    urldate = {2023-08-13},
}

@online{eu_parliament_climate_negotiations,
    title = {Overview of the climate negotiations},
    organization = {European Parliament},
    month = {11},
    year = {2020},
    url = {https://www.europarl.europa.eu/infographic/climate-negotiations-timeline/index_de.html},
    urldate = {2023-08-13},
}

@online{eu_commission_transport_green_deal,
    title = {Transport and Green Deal},
    organization = {European commission},
    urldate = {2023-08-13},
    url = {https://ec.europa.eu/info/strategy/priorities-2019-2024/european-green-deal/transport-and-green-deal_de},
}

@book{eea_transport_environment_report,
    title = {Transport and Environment Report 2021},
    author = {{European Environment Agency}},
    year = {2022},
    publisher = {Publications Office of the European Union},
}

@online{eu_parliament_co2_emissions_pkw,
    title = {Passenger cars CO2-emissions},
    organization = {European Parliament},
    month = {6},
    year = {2022},
    urldate = {2023-08-13},
    url = {https://www.europarl.europa.eu/news/de/headlines/society/20190313STO31218/co2-emissionen-von-pkw-zahlen-und-fakten-infografik},
}

@online{statista_ev_market,
    title = {Mobility Markets - Electric Vehicles},
    organization = {Statista},
    urldate = {2023-08-13},
    url = {https://www.statista.com/outlook/mmo/electric-vehicles/worldwide},
}

@online{bartlett_preston_ev_market,
    author = {Jeff S. Bartlett and Ben Preston},
    title = {Automakers Are Adding Electric Vehicles to Their Lineups},
    url = {https://www.consumerreports.org/hybrids-evs/why-electric-cars-may-soon-flood-the-us-market-a9006292675/},
}

@online{powertrain_dataset,
	author = {Nikolaos Wassiliadis and Matthias Steinsträter and Markus Schreiber and Philipp Rosner and Lorenzo Nicoletti and Florian Schmid and Manuel Ank and Olaf Teichert and Leo Wildfeuer and Jakob Schneider and Alexander Koch and Adrian König and Andreas Glatz and Josef Gandlgruber and Thomas Kröger and Xue Lin and Markus Lienkamp},
    url = {https://mediatum.ub.tum.de/1656313},
    title = {Electric powertrain data of a Volkswagen ID.3 during real-world driving situations},
	year = {2022},
	type = {Dataset},
	keywords = {State of the art; Battery electric vehicle; Teardown analysis; Electric powertrain efficiency; Lithium-ion battery; Battery aging},
	note = {},
}

@article{WASSILIADIS2022100167,
    title = {Quantifying the state of the art of electric powertrains in battery electric vehicles: Range, efficiency, and lifetime from component to system level of the Volkswagen ID.3},
    journal = {eTransportation},
    volume = {12},
    pages = {100167},
    year = {2022},
    issn = {2590-1168},
    doi = {https://doi.org/10.1016/j.etran.2022.100167},
    url = {https://www.sciencedirect.com/science/article/pii/S2590116822000133},
    author = {Nikolaos Wassiliadis and Matthias Steinsträter and Markus Schreiber and Philipp Rosner and Lorenzo Nicoletti and Florian Schmid and Manuel Ank and Olaf Teichert and Leo Wildfeuer and Jakob Schneider and Alexander Koch and Adrian König and Andreas Glatz and Josef Gandlgruber and Thomas Kröger and Xue Lin and Markus Lienkamp},
    keywords = {Battery electric vehicles, State of the art, Teardown analysis, Electric powertrain efficiency, Lithium-ion battery, Battery aging},
    abstract = {With the rise of battery electric vehicles to mass production, many technical improvements have been realized to drastically increase the electric range, efficiency, and sustainability. However, insights into those valuable state-of-the-art solutions are usually not shared with researchers due to the strict non-disclosure policies of electric vehicle manufacturers. Many studies, therefore, rely on assumptions, best-guess estimates, or insider knowledge. This article presents an in-depth multi-scale analysis of the electric powertrain characteristics of a Volkswagen ID.3 Pro Performance. The focus is set on the range, power, and lifetime perceivable by the user. Thorough experimental tests are performed from the battery cell to vehicle level, following the energy conversion from source to sink. Energy densities are determined at all levels and the absolute electric range is quantified under varying operating conditions. Power capability and efficiency is evaluated at cell level by quantifying the battery cell and pack performance with current rate tests in charge/discharge scenarios and impedance determination, as well as by determining powertrain energy conversion efficiency with in-vehicle measurements. Moreover, accelerated aging tests of the lithium-ion battery cells are performed with close to real-world conditions and projected to vehicle level, demonstrating that the lithium-ion battery pack achieves mileages outperforming the warranty information of the manufacturer under real-world operation. Overall, the results provide valuable insights into the current state of the art and can serve as a reference for automotive engineering in academia. Over 10 GB of lithium-ion battery cell, pack, and overall powertrain measurement data from the lab and real-world environment is available as open source alongside the article.}
}

@online{VW-ID3-EV-Database,
    title = {Volkswagen ID.3 Pro - Übersicht und Spezifikationen},
    author = {},
    year = {2023},
    url = {https://ev-database.org/de/pkw/1531/Volkswagen-ID3-Pro},
    urldate = {2023-08-13},
}

@online{rolling-friction,
    title = {Rolling Friction Resistance},
    url = {https://www.engineeringtoolbox.com/rolling-friction-resistance-d_1303.html},
    urldate = {2023-08-13},
}

@online{scikit-learn-linearregression,
  title = {LinearRegression - scikit-learn documentation},
  author = {{scikit-learn contributors}},
  url = {https://scikit-learn.org/stable/modules/generated/sklearn.linear_model.LinearRegression.html},
  urldate = {2023-08-13}
}

@online{scikit-learn-crossvalidation,
  title = {Cross-validation - scikit-learn documentation},
  author = {{scikit-learn contributors}},
  url = {https://scikit-learn.org/stable/modules/cross_validation.html},
  urldate = {2023-08-13}
}

@online{scikit-learn-traintestsplit,
  title = {train_test_split - scikit-learn documentation},
  author = {{scikit-learn contributors}},
  url = {https://scikit-learn.org/stable/modules/generated/sklearn.model_selection.train_test_split.html},
  urldate = {2023-08-13}
}
